Index: /kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 27)
+++ /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 28)
@@ -21571,5 +21587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-506">
+      <termEntry id="wiki.open.hr-507">
         <langSet xml:lang="en">
           <ntig>
@@ -21608,5 +21624,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-507">
+      <termEntry id="wiki.open.hr-508">
         <langSet xml:lang="en">
           <ntig>
@@ -21659,5 +21675,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-508">
+      <termEntry id="wiki.open.hr-509">
         <langSet xml:lang="en">
           <ntig>
@@ -21710,5 +21726,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-509">
+      <termEntry id="wiki.open.hr-510">
         <langSet xml:lang="en">
           <ntig>
@@ -21733,5 +21749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-510">
+      <termEntry id="wiki.open.hr-511">
         <langSet xml:lang="en">
           <ntig>
@@ -21756,5 +21772,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-511">
+      <termEntry id="wiki.open.hr-512">
         <langSet xml:lang="en">
           <ntig>
@@ -21786,5 +21802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-512">
+      <termEntry id="wiki.open.hr-513">
         <langSet xml:lang="en">
           <ntig>
@@ -21837,5 +21853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-513">
+      <termEntry id="wiki.open.hr-514">
         <langSet xml:lang="en">
           <ntig>
@@ -21853,5 +21869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-514">
+      <termEntry id="wiki.open.hr-515">
         <langSet xml:lang="en">
           <ntig>
@@ -21876,5 +21892,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-515">
+      <termEntry id="wiki.open.hr-516">
         <langSet xml:lang="en">
           <ntig>
@@ -21906,5 +21922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-516">
+      <termEntry id="wiki.open.hr-517">
         <langSet xml:lang="en">
           <ntig>
@@ -21922,5 +21938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-517">
+      <termEntry id="wiki.open.hr-518">
         <langSet xml:lang="en">
           <ntig>
@@ -21952,5 +21968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-518">
+      <termEntry id="wiki.open.hr-519">
         <langSet xml:lang="en">
           <ntig>
@@ -21989,5 +22005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-519">
+      <termEntry id="wiki.open.hr-520">
         <langSet xml:lang="en">
           <ntig>
@@ -22005,5 +22021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -22063,5 +22079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -22114,5 +22130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -22151,5 +22167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -22195,5 +22211,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -22211,5 +22227,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -22234,5 +22250,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -22292,5 +22308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22364,5 +22380,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22394,5 +22410,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22459,5 +22475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22489,5 +22505,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22526,5 +22542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22591,5 +22607,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22628,5 +22644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22700,5 +22716,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22730,5 +22746,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22781,5 +22797,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22832,5 +22848,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22855,5 +22871,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22871,5 +22887,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -23006,5 +23022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -23106,5 +23122,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -23129,5 +23145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -23173,5 +23189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -23189,5 +23205,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -23240,5 +23256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -23263,5 +23279,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -23293,5 +23309,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -23351,5 +23367,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -23374,5 +23390,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -23404,5 +23420,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23441,5 +23457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23492,5 +23508,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23571,5 +23587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23594,5 +23610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23659,5 +23675,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23703,5 +23719,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23733,5 +23749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23805,5 +23821,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23863,5 +23879,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23879,5 +23895,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23902,5 +23918,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -24037,5 +24053,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -24088,5 +24104,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -24146,5 +24162,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -24190,5 +24206,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -24234,5 +24250,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -24264,5 +24280,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -24343,5 +24359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -24387,5 +24403,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -24438,5 +24454,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -24510,5 +24526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -24526,5 +24542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -24563,5 +24579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -24586,5 +24602,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -24623,5 +24639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24639,5 +24655,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24704,5 +24720,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24783,5 +24799,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24855,5 +24871,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24913,5 +24929,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24929,5 +24945,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24980,5 +24996,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24996,5 +25012,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -25096,5 +25112,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -25140,5 +25156,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -25212,5 +25228,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -25270,5 +25286,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -25286,5 +25302,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -25309,5 +25325,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -25395,5 +25411,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -25432,5 +25448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -25483,5 +25499,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -25527,5 +25543,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -25550,5 +25566,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -25566,5 +25582,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -25610,5 +25626,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -25682,5 +25698,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -25803,5 +25819,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25875,5 +25891,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25926,5 +25942,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25998,5 +26014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -26014,5 +26030,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -26058,5 +26074,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -26151,5 +26167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -26167,5 +26183,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -26218,5 +26234,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -26234,5 +26250,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -26313,5 +26329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -26385,5 +26401,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -26436,5 +26452,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -26494,5 +26510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -26629,5 +26645,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -26673,5 +26689,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -26696,5 +26712,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -26712,5 +26728,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -26770,5 +26786,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -26821,5 +26837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -26893,5 +26909,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -26944,5 +26960,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26988,5 +27004,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -27032,5 +27048,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -27069,5 +27085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -27113,5 +27129,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -27143,5 +27159,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -27215,5 +27231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -27231,5 +27247,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -27254,5 +27270,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -27291,5 +27307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -27321,5 +27337,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -27358,5 +27374,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -27388,5 +27404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -27425,5 +27441,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -27469,5 +27485,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -27534,5 +27550,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -27620,5 +27636,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -27643,5 +27659,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -27680,5 +27696,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -27717,5 +27733,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -27789,5 +27805,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27854,5 +27870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27947,5 +27963,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -28075,5 +28091,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -28119,5 +28135,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -28142,5 +28158,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -28165,5 +28181,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -28237,5 +28253,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -28253,5 +28269,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -28339,5 +28355,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -28397,5 +28413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -28420,5 +28436,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -28499,5 +28515,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -28529,5 +28545,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -28594,5 +28610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -28652,5 +28668,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -28682,5 +28698,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -28719,5 +28735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -28749,5 +28765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -28842,5 +28858,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -28935,5 +28951,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -29000,5 +29016,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -29023,5 +29039,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -29060,5 +29076,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -29125,5 +29141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -29162,5 +29178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -29199,5 +29215,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
